Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000130Anope Development (1.7.x series)IRCD supportpublic2004-07-19 15:472004-11-17 19:56
Reporterjoshua@gnu-linux.net 
Assigned Toqa@anope.org 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSLinuxOS Version
Product VersionSVN (include a /version response in report) 
Target VersionFixed in Version 
Summary0000130: ChanServ removes modes after useing /samode
DescriptionWhen me and a couple other opers on my network use /samode chanserv unsets the
modes it sets even tho secureops is NOT set. Me and DrStein has comfirmed this.
Listing of logs are below and version replys for the IRCD and Services are below
16:45:52 -!- ServerMode/#net.dump [+qoa XiLe-Away XiLe-Away XiLe-Away] by
Syn.US.WolfNix.NET
16:45:55 -!- mode/#net.dump [-ahoq XiLe-Away XiLe-Away XiLe-Away XiLe-Away] by
ChanServ, ChanServ, ChanServ


16:44:25 [WolfNix] -!- Unreal3.2.1. Syn.US.WolfNix.NET Fhi6XeOoZEmM3 [Linux
wolfnix.net 2.4.26-linode31-1um 0000001 Thu Jul 8
          18:24:02 EDT 2004 i686 unknown=2304]
16:44:25 [WolfNix] !Syn.US.WolfNix.NET OpenSSL 0.9.6c 21 dec 2001
16:44:25 [WolfNix] !Syn.US.WolfNix.NET zlib 1.1.4
16:44:25 [WolfNix] -!- MAP KNOCK SAFELIST HCN MAXCHANNELS=30 MAXBANS=60
NICKLEN=30 TOPICLEN=307 KICKLEN=307 MAXTARGETS=20
          AWAYLEN=307 are supported by this server
16:44:25 [WolfNix] -!- WALLCHOPS WATCH=128 SILENCE=15 MODES=12 CHANTYPES=#
PREFIX=(qaohv)~&@%+
          CHANMODES=be,kfL,l,psmntirRcOAQKVGCuzNSMT NETWORK=WolfNix-IRC
CASEMAPPING=ascii EXTBAN=~,cqnr ELIST=MNUCT are
          supported by this server
16:44:31 [WolfNix] -!- [Services.INT.WolfNix.Net] Anope-1.7.4 (262)
Services.INT.WolfNix.Net UnrealIRCd -EQM -- build 0000001,
          compiled Jul 18 2004 23:42:40
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-20 09:38 larcen@anope.org Status UNCONFIRMED => NEW
2004-07-20 09:38 larcen@anope.org Ever Confirmed 0 => 1
2004-10-09 08:09 bugs@teh-heinz0r.co.uk Status NEW => RESOLVED
2004-10-09 08:09 bugs@teh-heinz0r.co.uk Resolution => FIXED
2004-11-17 14:56 bugs@teh-heinz0r.co.uk Status RESOLVED => CLOSED


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker